Subject: Re: CCL:DFT & metal metal bonds

From: [email-masked]
Date: Fri, 21 Jul 2000 16:30:16 -0500

I recall using the relativistic ECP's in deMon [also in DGAUSS] for the
Ag dimer.
The 17 valence ECP was better than the 11 or 1 electron ECP's, and was
better than
all the all electron non-relativistic results.

John McKelvey

Marcel Swart wrote:

> >You want to elaborate on this? Is it because of the STOs? As to GTO's I
> >use TZVP/P basis sets, which are not too bad usually.
>
> Yes, the STO's are always much better. But not only that. It is a
> very clever program, making the calculations very efficient when
> looking at CPU-time, parallellization, those kind of things.
>
> >  > Furthermore, did you also include relativistic effects ?
> >
> >yes, scalar relativistic via the ECP.
>
> Well, that's not really what I meant. You assume that the ECP's mimic
> the relativistic effects you are after, but it is not the same as
> including the relativistic effects themselves !!!
>
> >  > I guess when you look at Tungsten/Molybdenum, these can be quite
> >significant.
> >>  Again this is a YES to ADF, since in this program these effects are
> >  > easily taken into account.
>
> Also, I know from work from my Professor (yet unpublished I think),
> who is an expert in Relativistic Quantum Chemistry (J.G. Snijders),
> that these relativistic effects are needed for heavy atom dimers. If
> you don't include them (properly), the calculations are not
> performing very well.
>
> Marcel.
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]